<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 23</a><a class="prev" href="R122.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R124.html">&gt;</a>
</div></div>
<div class="section chapter R1 R123 fra_bjc fra" dir="ltr" lang="fr" data-id="R123" data-nextid="R124" data-previd="R122">
<div class="c">23</div>
<div class="p">
		<div class="s">David désigne Shelomoh comme son successeur</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R123_1" class="v R123_1" data-id="R123_1">David étant vieux et rassasié de jours, établit Shelomoh, son fils, pour roi sur Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R123_2" class="v R123_2" data-id="R123_2">Et il rassembla tous les principaux d'Israël, les prêtres et les Lévites.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R123_3" class="v R123_3" data-id="R123_3">On fit le dénombrement des Lévites, depuis l'âge de 30 ans et au-dessus. Leur nombre fut, par tête, par fils, de 38 000 hommes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R123_4" class="v R123_4" data-id="R123_4">Et David dit : Qu'il y en ait parmi eux 24 000 pour vaquer ordinairement à l'œuvre de la maison de YHWH, et 6 000 comme magistrats et juges,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R123_5" class="v R123_5" data-id="R123_5">4 000 comme portiers et 4 000 pour louer YHWH avec des instruments que j'ai faits pour le louer.</span>

		<div class="s">Dénombrement des Lévites</div>
		<span class="v-num v-6">6&nbsp;</span><span id="R123_6" class="v R123_6" data-id="R123_6">David les divisa en classes d'après les fils de Lévi : Guerschon, Kehath et Merari.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R123_7" class="v R123_7" data-id="R123_7">Des Guerschonites, il y eut Laedan et Schimeï.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R123_8" class="v R123_8" data-id="R123_8">Les fils de Laedan furent ces 3 : Yechiy'el le premier, puis Zétham, puis Yoel.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R123_9" class="v R123_9" data-id="R123_9">Les fils de Schimeï furent ces 3 : Shelomiyth, Haziel et Haran. Ce sont là les chefs des pères de la famille de Laedan.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R123_10" class="v R123_10" data-id="R123_10">Et les fils de Schimeï furent Yahath, Zina, Yéoush et Beriy`ah. Ce sont là les 4 fils de Schimeï.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R123_11" class="v R123_11" data-id="R123_11">Yahath était le premier et Zina le second ; mais Yéoush et Beriy`ah n'eurent pas beaucoup de fils, c'est pourquoi ils furent comptés pour une seule maison de père dans le dénombrement.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R123_12" class="v R123_12" data-id="R123_12">Des fils de Kehath, il y eut Amram, Yitshar, Hébron et Ouziel, en tout 4.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R123_13" class="v R123_13" data-id="R123_13">Les fils d'Amram furent Aaron et Moshè. Aaron fut séparé lui et ses fils à toujours, pour sanctifier le Saint des saints, pour faire brûler des parfums en présence de YHWH, pour le servir, et pour bénir en son Nom à toujours.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R123_14" class="v R123_14" data-id="R123_14">Et quant à Moshè, homme d'Elohîm, ses fils devaient être comptés de la tribu de Lévi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R123_15" class="v R123_15" data-id="R123_15">Les fils de Moshè furent Guerschom et Éliézer.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R123_16" class="v R123_16" data-id="R123_16">Des fils de Guerschom, Shebouel le premier.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R123_17" class="v R123_17" data-id="R123_17">Quant aux fils d'Éliézer, Rechabyah fut le premier. Éliézer n'eut pas d'autres fils, mais les fils de Rechabyah furent très nombreux.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R123_18" class="v R123_18" data-id="R123_18">Des fils de Yitshar, Shelomiyth était le premier.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R123_19" class="v R123_19" data-id="R123_19">Les fils de Hébron furent Yeriyah le premier, Amaryah le second, Yachaziy'el le troisième, Yeqam`am le quatrième.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R123_20" class="v R123_20" data-id="R123_20">Les fils d'Ouziel furent Miykah le premier, Yishshiyah le second.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R123_21" class="v R123_21" data-id="R123_21">Des fils de Merari il y eut Machli et Moushi. Les fils de Machli furent Èl’azar et Kis.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R123_22" class="v R123_22" data-id="R123_22">Èl’azar mourut, et n'eut pas de fils, mais des filles, et les fils de Kis, leurs frères les prirent pour femmes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R123_23" class="v R123_23" data-id="R123_23">Les fils de Moushi furent Machli, Éder et Yerémoth, eux 3.</span>

		<div class="s">Fonctions des Lévites</div>
		<span class="v-num v-24">24&nbsp;</span><span id="R123_24" class="v R123_24" data-id="R123_24">Ce sont là les fils de Lévi, selon les maisons de leurs pères, chefs des pères, selon leurs dénombrements qui furent faits en comptant leurs noms, étant comptés chacun par tête ; et ils faisaient l'œuvre du service de la maison de YHWH, depuis l'âge de 20 ans et au-dessus.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R123_25" class="v R123_25" data-id="R123_25">Car David dit : YHWH, l'Elohîm d'Israël, a donné du repos à son peuple, et il établira sa demeure dans Yeroushalaim à toujours.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R123_26" class="v R123_26" data-id="R123_26">Quant aux Lévites, ils n'auront plus à porter le tabernacle ni tous les ustensiles pour son service.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R123_27" class="v R123_27" data-id="R123_27">C'est pourquoi, dans les derniers registres de David, les fils de Lévi furent dénombrés depuis l'âge de 20 ans et au-dessus.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R123_28" class="v R123_28" data-id="R123_28">Car leurs fonctions, aux côtés des fils d'Aaron, pour le service de la maison de YHWH, concernaient les parvis et les chambres, la purification de toutes les choses saintes, l'œuvre du service de la maison d'Elohîm,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R123_29" class="v R123_29" data-id="R123_29">les pains de proposition, la fleur de farine pour l'offrande de grain, les galettes sans levain, tout ce qui se cuit sur la plaque, tout ce qui est rissolé, la petite et grande mesure.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R123_30" class="v R123_30" data-id="R123_30">Ils avaient à se présenter tous les matins et tous les soirs, afin de célébrer et louer YHWH,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R123_31" class="v R123_31" data-id="R123_31">et offrir tous les holocaustes qu'il fallait offrir à YHWH les jours de shabbat, aux nouvelles lunes, et aux fêtes solennelles<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, continuellement devant YHWH, selon le nombre et les usages prescrits.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R123_32" class="v R123_32" data-id="R123_32">Ils donnaient leurs soins à la tente d'assignation, au lieu saint, et aux fils d'Aaron, leurs frères, pour le service de la maison de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:3</a><span class="text">No. 3:25-37.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:31</a><span class="text">Ou « temps fixé ». Voir Ge. 1:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R122.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R124.html">&gt;</a>
</div></div>
</body>
</html>